Bug 801108 - Manually add only works for top-level servers - should be extended to categories
Manually add only works for top-level servers - should be extended to categories
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
4.3
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-03-07 12:07 EST by Heiko W. Rupp
Modified: 2012-04-10 15:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 15:58:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-03-07 12:07:18 EST
Currently it it not possible to issue manually add on a type that is not a toplevel server. 
IN AS7 plugin managed servers live below the host controller. It should be possible to take
them into inventory my running manuallyAdd on their resource type
Comment 1 Heiko W. Rupp 2012-03-07 12:09:00 EST
Implementing this will allow to get rid of the operations to create resources;
Comment 2 Mike Foley 2012-03-12 11:42:42 EDT
per BZ traige (crouch, foley, loleary), medium priority, not targetted for JON 3.1
Comment 3 Heiko W. Rupp 2012-04-10 15:58:09 EDT
No longer needed

Note You need to log in before you can comment on or make changes to this bug.